/* Start Hero Module Styles */
.hero_module .hero_banner .customWidthOption {
  display: flex;
  flex-wrap: wrap;
}
.hero_module .hero_banner .hero_banner__content {
  width: 33%;
}
.hero_module .hero_banner .hero_banner__image {
  width: 67%;
}
.hero_module .hero_banner .hero_banner__content_inner {
  padding-right: 27px;
}
.hero_module .hero_banner .hero_banner__image_inner {
  padding-left: 13px;
}
.hero_module .hero_banner .hero_banner__content_heading h1,
.hero_module .hero_banner .hero_banner__content_heading h2,
.hero_module .hero_banner .hero_banner__content_heading h3,
.hero_module .hero_banner .hero_banner__content_heading h4,
.hero_module .hero_banner .hero_banner__content_heading h5,
.hero_module .hero_banner .hero_banner__content_heading h6 {
  margin: 0;
}
.hero_module .hero_banner .hero_banner__content_heading {
  margin: 0 0 40px;
}
.hero_module .hero_banner .hero_banner__content_text p:last-child {
  margin: 0;
}
.hero_module .hero_banner .hero_banner__content_button {
  margin: 20px 0 0;
}
.hero_module .hero_banner .hero_banner__content_button a {
  margin-right: 20px;
  margin-top: 20px;
}
.hero_module .hero_banner .hero_banner__content_button a:last-child {
  margin-right: 0;
}

.hero_module .hero_banner .customWidthOption.swap_content {
  flex-direction: row-reverse;
}
.hero_module .hero_banner .swap_content .hero_banner__content_inner {
  padding-left: 27px;
  padding-right: 0;
}
.hero_module .hero_banner .swap_content .hero_banner__image_inner {
  padding-right: 13px;
  padding-left: 0;
}
.hero_module .hero_banner .hero_banner__image_inner img {
  width: 100%;
  display: block;
  max-width: 100% !important;
  object-fit: cover;
  border-radius: 10px;
}
.hero_module .hero_banner .hero_banner__image_inner video {
  height: 100%;
  width: 100%;
  display: block;
}
.hero_module .hero_banner .mobile_image {
  display: none;
}
.hero_module .hero_banner .sub_title {
  margin: 0 0 40px;
}
.hero_banner__image_inner video {
    display: none;
}

@media only screen and (max-width: 1199px) {
  .hero_module .hero_banner .hero_banner__content {
    width: 40%;
  }
  .hero_module .hero_banner .hero_banner__image {
    width: 60%;
  }
}

@media only screen and (max-width: 991px) {
  .hero_module .hero_banner .hero_banner__content {
    width: 100%;
  }
  .hero_module .hero_banner .hero_banner__image {
    width: 100%;
    margin: 40px 0 0;
  }
  .hero_module .hero_banner .hero_banner__content_inner {
    padding-right: 0;
  }
  .hero_module .hero_banner .hero_banner__image_inner {
    padding-left: 0;
  }
  .hero_module .hero_banner .swap_content .hero_banner__content_inner {
    padding-left: 0;
  }
  .hero_module .hero_banner .swap_content .hero_banner__image_inner {
    padding-right: 0;
  }
  .hero_module .hero_banner .hero_banner__image_inner > img {
    display: none;
  }
  .hero_module .hero_banner .mobile_image {
    display: block;
  }
}

@media only screen and (max-width: 767px) {
  .hero_module .hero_banner .hero_banner__content_button a {
    margin-right: 15px;
    margin-top: 15px;
  }
  .hero_module .hero_banner .hero_banner__image_inner img {
    border-radius: 6px;
  }
}
/* End Hero Module Styles */

/* Start Feature Cards Module Styles */
.feature_cards_module .feature_cards__content_items_inner {
  background: #fff;
  padding: 30px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  min-height: 550px;
  justify-content: space-between;
  border-radius: 10px;
  overflow: hidden;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.68, -0.4, 0.27, 1.4);
}

.feature_cards_module .feature_cards__content_items {
  width: 33.33%;
  padding: 0 12px;
}

.feature_cards_module .feature_cards__row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -12px;
}

.feature_cards_module .feature_cards__content_image img {
  width: 100px;
  height: auto;
  display: block;
  /* transition: 0.3s all ease-in-out; */
  transition-property: width;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.68, -0.4, 0.27, 1.4);
}

.feature_cards_module .feature_cards__content_title {
  border-bottom: 1px solid #191919;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.feature_cards_module .feature_cards__content_title h4 {
  margin: 0;
}

.feature_cards_module
  .feature_cards__content_items_inner:hover
  .feature_cards__content_image
  img {
  width: 200px;
}

.feature_cards_module .feature_cards__content_hover {
  transform: translate(0, calc(100% - 45px));
  transition: 0.3s all ease-in-out;
  transition-duration: 1s;
  transition-timing-function: cubic-bezier(0.68, -0.4, 0.27, 1.4);
}

.feature_cards_module
  .feature_cards__content_items_inner:hover
  .feature_cards__content_hover {
  transform: translate(0, 0);
}

.feature_cards_module .feature_cards__content_text {
  transition: 0.3s all ease;
}

.feature_cards_module
  .feature_cards__content_items_inner:hover
  .feature_cards__content_text {
  opacity: 1;
  visibility: visible;
  height: auto;
}

.feature_cards_module .feature_cards__content_text p {
  margin-bottom: 16px;
}

.feature_cards_module .feature_cards__content_text p:last-child {
  margin-bottom: 0;
}

.feature_cards_module .feature_cards__content_title.has_button {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.feature_cards_module .feature_cards__content_items_inner {
  margin-bottom: 20px;
}

.feature_cards_module .feature_cards__content_items_inner:hover {
  background-color: var(--hover-card-bg);
  /* fallback color */
}

.feature_cards_module .feature_cards__heading {
  margin-bottom: 80px;
}
.feature_cards_module .feature_cards__heading h2 {
  margin: 0px;
}

@media (max-width: 991px) {
  .feature_cards_module .feature_cards__content_items {
    width: 50%;
    padding: 0 12px;
  }

  .feature_cards_module .feature_cards__row {
    justify-content: center;
  }

  .feature_cards_module .feature_cards__heading {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .feature_cards_module .feature_cards__content_hover {
    transform: translateY(calc(100% - 40px));
  }

  .feature_cards_module .feature_cards__content_items {
    width: 100%;
    padding: 0;
  }

  .feature_cards_module .feature_cards__row {
    max-width: 460px;
    margin: 0 auto;
  }

  .feature_cards_module .feature_cards__content_image img {
    width: 80px;
  }

  .feature_cards_module
    .feature_cards__content_items_inner:hover
    .feature_cards__content_image
    img {
    width: 100px;
  }

  .feature_cards_module .feature_cards__heading {
    margin-bottom: 40px;
  }
}
/* End Feature Cards Module Styles */

/* Start Two Column Swap Module */
.two_column_swap_module .two_column_swap .customWidthOption {
  display: flex;
  flex-wrap: wrap;
}
.two_column_swap_module .two_column_swap .hero_banner__content {
  width: 40%;
}
.two_column_swap_module .two_column_swap .hero_banner__image {
  width: 60%;
}
.two_column_swap_module .two_column_swap .hero_banner__content_inner {
  padding-right: 119px;
}
.two_column_swap_module .two_column_swap .hero_banner__image_inner {
  padding-left: 82px;
  line-height: 0;
}
.two_column_swap_module .two_column_swap .hero_banner__image_inner img {
  width: 100%;
  border-radius: 10px;
}
.two_column_swap_module .two_column_swap .hero_banner__content_heading h1,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h2,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h3,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h4,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h5,
.two_column_swap_module .two_column_swap .hero_banner__content_heading h6 {
  margin: 0;
}
.two_column_swap_module .two_column_swap .hero_banner__content .sub_title {
  margin-bottom: 40px;
  transition: all 0.25s linear;
}
.two_column_swap_module .two_column_swap .hero_banner__content .sub_title:hover {
  opacity: 0.5;
}
.two_column_swap_module .two_column_swap .hero_banner__content_heading {
  margin: 0 0 40px;
}
.two_column_swap_module .two_column_swap .hero_banner__content_text p:last-child {
  margin: 0;
}
.two_column_swap_module .two_column_swap .hero_banner__content_button {
  margin: 20px 0 0;
}
.two_column_swap_module .two_column_swap .hero_banner__content_button a {
  margin-right: 20px;
  margin-top: 20px;
}
.two_column_swap_module .two_column_swap .hero_banner__content_button a:last-child {
  margin-right: 0;
}

.two_column_swap_module .two_column_swap .customWidthOption.swap_content {
  flex-direction: row-reverse;
}
.two_column_swap_module .two_column_swap .swap_content .hero_banner__content_inner {
  padding-left: 119px;
  padding-right: 0;
}
.two_column_swap_module .two_column_swap .swap_content .hero_banner__image_inner {
  padding-right: 81px;
  padding-left: 0;
}

@media only screen and (max-width: 1199px) {
  .two_column_swap_module .two_column_swap .swap_content .hero_banner__content_inner {
    padding-left: 0;
  }
  .two_column_swap_module .two_column_swap .swap_content .hero_banner__image_inner {
    padding-right: 50px;
  }
  .two_column_swap_module .two_column_swap .hero_banner__content_inner {
    padding-right: 0;
  }
  .two_column_swap_module .two_column_swap .hero_banner__image_inner {
    padding-left: 50px;
  }
}

@media only screen and (max-width: 991px) {
  .two_column_swap_module .two_column_swap .hero_banner__content {
    width: 100%;
  }
  .two_column_swap_module .two_column_swap .hero_banner__image {
    width: 100%;
    margin: 40px 0 0;
  }
  .two_column_swap_module .two_column_swap .hero_banner__content_inner {
    padding: 0;
  }
  .two_column_swap_module .two_column_swap .hero_banner__image_inner {
    padding: 0;
  }
  .two_column_swap_module .two_column_swap .swap_content .hero_banner__content_inner {
    padding: 0;
  }
  .two_column_swap_module .two_column_swap .swap_content .hero_banner__image_inner {
    padding: 0;
  }
}

@media only screen and (max-width: 767px) {
  .two_column_swap_module .two_column_swap .hero_banner__content_button a {
    margin-right: 15px;
    margin-top: 15px;
  }
  .hero_banner__content_heading h2 br {
    display: none;
  }
}
/* End Two Column Swap Module */

/* Start Community CTA module */
.cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section {
  display: flex;
  flex-wrap: wrap;
  margin: 67px 63px 65px;
  position: relative;
}

.cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section:before {
  content: '';
  background-image: url('https://22466695.fs1.hubspotusercontent-na1.net/hubfs/22466695/Theme_2025/images/Design.svg');
  position: absolute;
  left: -59px;
  top: -59px;
  height: 94px;
  width: 94px;
}

.cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section:after {
  content: '';
  background-image: url('https://22466695.fs1.hubspotusercontent-na1.net/hubfs/22466695/Theme_2025/images/Design.svg');
  position: absolute;
  right: -59px;
  top: -59px;
  height: 94px;
  width: 94px;
  transform: rotate(90deg);
}
.cta_section_module .two_col_text_btn_section .main_container:before {
  content: '';
  background-image: url('https://22466695.fs1.hubspotusercontent-na1.net/hubfs/22466695/Theme_2025/images/Design.svg');
  position: absolute;
  left: -59px;
  bottom: -59px;
  height: 94px;
  width: 94px;
  transform: rotate(270deg);
}

.cta_section_module .two_col_text_btn_section .main_container:after {
  content: '';
  background-image: url('https://22466695.fs1.hubspotusercontent-na1.net/hubfs/22466695/Theme_2025/images/Design.svg');
  position: absolute;
  right: -59px;
  bottom: -59px;
  height: 94px;
  width: 94px;
  transform: rotate(180deg);
}

.cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section .main_container {
  display: flex;
  flex-wrap: wrap;
  padding: 100px;
  background: #f2f2f2;
  border-radius: 10px;
}
.cta_section_module .two_col_text_btn_section .heading_btn_container {
  width: 50%;
  padding-right: 20px;
  margin: 0;
}
.cta_section_module .two_col_text_btn_section .description {
  width: 50%;
  padding-left: 20px;
  margin: 0;
}
.cta_section_module .two_col_text_btn_section .heading_container {
  padding-bottom: 66px;
}
.cta_section_module .two_col_text_btn_section .heading_container h2 {
  margin: 0;
}
.cta_section_module .two_col_text_btn_section .description p {
  margin: 0;
}
.cta_section_module .two_col_text_btn_section .desktop_hide {
  display: none;
}

@media screen and (max-width: 1299px) {
  .cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section .main_container {
    padding: 75px 60px;
  }
}
@media screen and (max-width: 991px) {
  .cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section .main_container {
    padding: 50px 20px;
  }
  .cta_section_module .two_col_text_btn_section .heading_btn_container,
  .cta_section_module .two_col_text_btn_section .description {
    padding-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section .mobile_hide {
    display: none;
  }
  .cta_section_module .two_col_text_btn_section .desktop_hide {
    display: block;
    padding-bottom: 40px;
  }
  .cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section:before {
    left: -59px;
    top: -59px;
  }
  .cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section:after {
    right: -59px;
    top: -59px;
  }
  .cta_section_module .two_col_text_btn_section .main_container:before {
    left: -59px;
    bottom: -59px;
  }
  .cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section {
    margin: 60px 63px 60px;
  }
  .cta_section_module .two_col_text_btn_section .main_container:after {
    right: -59px;
    bottom: -59px;
  }
  .cta_section_module .two_col_text_btn_section .inner_two_col_text_btn_section .main_container {
    padding: 30px 20px;
  }
  .cta_section_module .two_col_text_btn_section .heading_btn_container {
    width: 100%;
    padding-right: 0;
  }
  .cta_section_module .two_col_text_btn_section .description {
    width: 100%;
    padding-left: 0;
  }
  .cta_section_module .two_col_text_btn_section .heading_container {
    padding-bottom: 40px;
  }
}

/* End Community CTA module */


/* phase 2 */
/* Start Counter Module CSS  */
.CounterSec .topHeadingSec {
  margin: 0 0 70px;
}

.CounterSec .ThreeColCounter {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 100%;
  gap: 20px;
}

.CounterSec .CounterItem {
  width: calc(33.33% - 13.33px);
}

.CounterSec .CounterItemText h3 {
  margin: 0 0 20px;
}

.CounterSec .CounterItemText h4 {
  margin: 0;
}

.CounterSec .CounterItemText {
  border-left: 1px solid #191919;
  padding-left: 20px;
}

@media screen and (max-width: 1199px) {
  .CounterSec .topHeadingSec {
    margin: 0 0 60px;
  }
}

@media screen and (max-width: 991px) {
  .CounterSec .topHeadingSec {
    margin: 0 0 50px;
  }
}

@media screen and (max-width: 767px) {
  .CounterSec .topHeadingSec {
    margin: 0 0 40px;
  }

  .CounterSec .ThreeColCounter {
    flex-direction: column;
    align-items: flex-start;
    gap: 56px 0;
  }

  .CounterSec .CounterItem {
    width: 100%;
  }
}
/*  End Counter Module CSS  */

/* Start Logo Slider Module CSS  */
.LogoSliderModule .logo_slide img {
  display: block;
}
.LogoSliderModule .logo_slide {
  padding: 0 10px;
}
.LogoSliderModule .logo_slider_heading h3 {
  margin: 0;
}
.LogoSliderModule .logo_slider_heading {
  margin-bottom: 70px;
}
@media (max-width: 991px) {
  .LogoSliderModule .logo_slider_heading {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .LogoSliderModule .logo_slider_heading {
    margin-bottom: 35px;
  }
}
/* End Logo Slider Module CSS  */

/* Start Feature Cards Module CSS  */
.FeatureCardsModule .feature_cards__top_subtitle {
  margin-bottom: 40px;
}

.FeatureCardsModule .feature_cards__top_text {
  width: 32.5%;
}

.FeatureCardsModule .feature_cards__top_heading_wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}

.FeatureCardsModule .feature_cards__top_heading h2 {
  margin: 0;
}

.FeatureCardsModule .feature_cards__top_text p:last-child {
  margin: 0;
}

.FeatureCardsModule .feature_cards__top_heading {
  width: 65.5%;
  padding-right: 20px;
}

.FeatureCardsModule .feature_cards__item_image img {
  width: 100%;
  height: auto;
  display: block;
}

.FeatureCardsModule .feature_cards__item {
  width: 20%;
  padding: 0 9px;
}

.FeatureCardsModule .feature_cards__row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -9px;
}

.FeatureCardsModule .feature_cards__item_image img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 10px;
  overflow: hidden;
  transition-duration: 0.8s;
  transform: scale(1.1);
  position: absolute;
}
.FeatureCardsModule .feature_cards__item_image img.hover_img {
  opacity: 0;
}
.FeatureCardsModule .feature_cards__item_image:hover img.normal_img {
  opacity: 0;
}
.FeatureCardsModule .feature_cards__item_image:hover img.hover_img {
  opacity: 1;
  transform: scale(1);
}
.FeatureCardsModule .feature_cards__item_image {
  overflow: hidden;
  border-radius: 10px;
  position: relative;
  aspect-ratio: 6/9.3;
}
.FeatureCardsModule .feature_cards__item_image:hover img {
  transform: scale(1);
}
.FeatureCardsModule .feature_cards__item_content {
  margin-top: 40px;
}

.FeatureCardsModule .feature_cards__item_title h3 {
  margin: 0;
}

.FeatureCardsModule .feature_cards__item_title {
  padding-bottom: 20px;
  border-bottom: 1px solid #191919;
  margin-bottom: 20px;
}

.FeatureCardsModule .feature_cards__top_block {
  margin-bottom: 80px;
}

.FeatureCardsModule .feature_cards__item_inner {
  margin-bottom: 40px;
}

.FeatureCardsModule .feature_cards__item_text p:last-child {
  margin: 0;
}

.FeatureCardsModule .feature_cards__item:last-child .feature_cards__item_inner {
  margin-bottom: 0;
}
.FeatureCardsModule .feature_cards__item_image img.hover_img {
  transform: scale(1.2);
}
.FeatureCardsModule .block_link {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 5;
}

@media (max-width: 1440px) {
  .FeatureCardsModule .feature_cards__top_text {
    width: 39.5%;
  }

  .FeatureCardsModule .feature_cards__top_heading {
    width: 60.5%;
    padding-right: 20px;
  }
}

@media (max-width: 1100px) {
  .FeatureCardsModule .feature_cards__item {
    width: 33.33%;
    padding: 0 9px;
  }

  .FeatureCardsModule .feature_cards__top_block {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .FeatureCardsModule .feature_cards__top_heading {
    width: 49.5%;
    padding-right: 20px;
  }

  .FeatureCardsModule .feature_cards__top_text {
    width: 50.5%;
  }
}

@media (max-width: 767px) {
  .FeatureCardsModule .feature_cards__top_subtitle {
    margin-bottom: 20px;
  }

  .FeatureCardsModule .feature_cards__top_heading_wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .FeatureCardsModule .feature_cards__top_text {
    width: 100%;
  }

  .FeatureCardsModule .feature_cards__top_heading {
    width: 100%;
    padding-right: 0px;
    margin-bottom: 20px;
  }

  .FeatureCardsModule .feature_cards__item {
    width: 50%;
    padding: 0 9px;
  }

  .FeatureCardsModule .feature_cards__top_block {
    margin-bottom: 40px;
  }
}

@media (max-width: 480px) {
  .FeatureCardsModule .feature_cards__item {
    width: 100%;
    padding: 0;
  }

  .FeatureCardsModule .feature_cards__row {
    margin: 0;
  }

  .FeatureCardsModule .feature_cards__top_block {
    margin-bottom: 20px;
  }
}
/* End Feature Cards Module CSS  */

/* Start Blog News Slider Module CSS  */
.BlogNewsSliderModule .news_slider_wrapper .news_slider {
  overflow: hidden;
}

.BlogNewsSliderModule .news_slider_wrapper .news_slider .news_slide {
  background: #ffffff;
  border-radius: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider .news_slide .text_content_container {
  display: flex;
  flex-wrap: wrap;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider .news_slide .heading_container {
  width: 50%;
  padding-right: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider .news_slide .description_container {
  width: 50%;
  padding-left: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider__content {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider_heading {
  width: 24%;
}
.BlogNewsSliderModule .news_slider_wrapper .news_slider__track {
  width: 76%;
  overflow: hidden;
}
.BlogNewsSliderModule .news_slider_wrapper .news_container {
  padding: 30px;
  background-color: #ffffff;
  border-radius: 15px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem {
  display: flex !important;
  flex-wrap: wrap;
}
.BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem_heading_container {
  width: 50%;
  padding-right: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: 390px;
}
.BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem_desc_container {
  width: 50%;
  padding-left: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .mobile_show {
  display: none;
}

.BlogNewsSliderModule .news_slider_wrapper .testimonial_container {
  display: flex;
  flex-wrap: wrap;
}

.BlogNewsSliderModule .news_slider_wrapper .testimonial_container img {
  height: 38px;
  width: 38px;
  border-radius:5px;
}
.BlogNewsSliderModule .news_slider_wrapper .testimonial_container .clientinfo_container {
  padding-left: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .testimonial_container .clientinfo_container h6,
.BlogNewsSliderModule .news_slider_wrapper .testimonial_container .clientinfo_container p {
  margin: 0px;
}

.BlogNewsSliderModule .news_slider_wrapper .slider_progress {
  position: absolute;
  left: 0;
  bottom: 45px;
  width: 100%;
  height: 5px;
  max-width: 70px;
  border-radius: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .slider_progress span {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 0px;
  height: 100%;
  background-color: #dcdcdc;
  transition: all 0s linear;
  border-radius: 10px;
}
.BlogNewsSliderModule .news_slider_wrapper .slider_progress .active {
  width: 100% !important;
  background-color: #b3b3b3;
}
.BlogNewsSliderModule .testimonial_container .client_name{
  font-weight:600;
}
.BlogNewsSliderModule .news-slider-wrapper .slick-slider {
    position: static;
}

@media screen and (max-width: 767px) {
  .BlogNewsSliderModule .news_slider_wrapper .mobile_show {
    display: block;
    margin-bottom: 40px;
  }
.BlogNewsSliderModule .news_slider_wrapper .newsItem_heading_container h3 {
    margin-bottom: 40px;
  }
  .BlogNewsSliderModule .news_slider_wrapper .desktop_show {
    display: none;
  }
  .BlogNewsSliderModule .news_slider_wrapper .news_slider_heading {
    width: 100%;
    padding-bottom: 20px;
  }
  .BlogNewsSliderModule .news_slider_wrapper .news_slider__track {
    width: 100%;
  }
  .BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem_heading_container {
    width: 100%;
    min-height: auto;
    padding-right: 0px;
  }
  .BlogNewsSliderModule .news_slider_wrapper .news_container .newsItem_desc_container {
    width: 100%;
    padding-left: 0px;
  }
  .BlogNewsSliderModule .news_slider_wrapper .slider_progress {
    bottom: -40px;
  }
}

/* End Blog News Slider Module CSS  */

/* Start Trial CTA Module CSS  */
.trial_cta .customWidthOption {
  display: flex;
  flex-wrap: wrap;
}
.trial_cta .left_side {
  width: 90%;
}
.trial_cta .inner_flex_container {
  display: flex;
  flex-wrap: wrap;
}
.trial_cta .title_side {
  width: 50%;
}
.trial_cta .title_side .heading_block,
.trial_cta .richtext_side .inner_richtext_side {
  max-width: 516px;
}
.trial_cta .title_side,
.trial_cta .richtext_side {
  padding-left: 21px;
  position: relative;
}
.trial_cta .title_side:before,
.trial_cta .richtext_side::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #fff;
}
.trial_cta .title_side .heading_block h1,
.trial_cta .title_side .heading_block h2,
.trial_cta .title_side .heading_block h3 {
  margin: 0;
}
.trial_cta .richtext_side {
  width: 50%;
}
.trial_cta .inner_title_side {
  padding-right: 10px;
}

.trial_cta .richtext_side p:last-child {
  margin: 0;
}
.trial_cta .btn_block {
  margin: 70px 0 0;
}

.trial_cta .arrow_image {
  width: 10%;
  overflow: hidden;
  position: relative;
}

.trial_cta  .arrow {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background: url('https://22466695.fs1.hubspotusercontent-na1.net/hubfs/22466695/Theme_2025/images/Group%203.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  animation: arrowSequence 6s cubic-bezier(0.68, -0.4, 0.27, 1.4) infinite;
}

.trial_cta .arrow:nth-child(1) {
  animation-delay: 0s;
}

.trial_cta .arrow:nth-child(2) {
  animation-delay: 3s;
}

@keyframes arrowSequence {
  0% {
    left: -100%;
    opacity: 0;
  }
  20% {
    left: 0;
    opacity: 1;
  }
  50% {
    left: 0;
    opacity: 1;
  }
  70% {
    left: 100%;
    opacity: 0;
  }
  100% {
    left: -100%;
    opacity: 0;
  }
}

@media only screen and (max-width: 991px) {
  .trial_cta .left_side {
    width: 100%;
  }
  .trial_cta .arrow_image {
    width: 100%;
    margin-top: 40px;
  }
  .trial_cta .btn_block {
    margin-top: 40px;
  }
  .trial_cta .title_side {
    width: 100%;
  }
  .trial_cta .richtext_side {
    width: 100%;
    margin: 40px 0 0;
  }
  .trial_cta .inner_richtext_side,
  .trial_cta .inner_title_side {
    padding: 0;
  }
}
/* End Trial CTA Module CSS  */